@charset "utf-8";
body
{
	margin:0px;
	font-family:Verdana, Geneva, sans-serif;
	line-height:1.5;
}
ul,ol,li
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	display:block;
}
#wrapper {
	width: 100%;
	margin: 0px auto;
}
img
{
	max-width:100%;
}
.section {
	margin: 0px;
	padding: 0px;
	clear:both;
}
.group:before, .group:after
{
	content:"";
	display:table;
}
.group:after
{
	clear:both;
}
.group
{
	zoom:1;
}
.col
{
	display:block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child
{
	margin-left:0%;
}
.container
{
	width:90%;
	margin:0px auto;
	position:relative;	
}
.span_18
{
	width:16.4%;
}
.span_20
{
	width:18.4%;
}
.span_25
{
	width:23.4%;
}
.span_27
{
	width:25.4%;
}
.span_30
{
	width:28.4%;
}
.span_33
{
	width:31.4%;
}
.span_40
{
	width:38.4%;
}
.span_45
{
	width:43.4%;
}
.span_50
{
	width:48.4%;
}
.span_60
{
	width:58.4%;
}
.span_70
{
	width:68.4%;
}
.span_75
{
	width:73.4%;
}
.span_80
{
	width:78.4%;
}
.span_100
{
	width:100%;
}
.span_2020
{
	width:18.4%;
}
.span_3030
{
	width:28.4%;
}
.span_5050
{
	width:48.4%;
}
.row
{
	width:100%
}
#logo
{
	padding: 10px 0px;
}
#mymenu
{
	text-align:right;
}
#mymenu ul a {
	display: block;
	float: left;
	border-bottom:2px solid #fff;
	margin:15px 15px 5px 15px;
}
#mymenu ul a
{
	color: #273039;
	text-decoration: none;
	display:block;
	font-size: 14px;
	font-weight: bold;
	padding:15px 15px 5px 15px;
}
#mymenu ul a:hover li
{
	border-bottom:2px solid #00aeff;
	padding-bottom:10px;
}
#green {
	background-color: #5abb49;
}
#yellow {
	background-color: #f7b40e;
}
#black {
	background-color: #273039;
}
#purple {
	background-color: #b2398a;
}
#brown
{
	background-color: #b3af39;
}
.center
{
	text-align:center;
}
#header
{
	text-align:left;
	color:#fff;
	padding: 10px 0px;
}
#header a
{
	font-size:15px;
	color:#fff;
	text-decoration:none;
}
#header a:hover
{
	color:#00aeff;
	text-decoration:underline;
}
#top-header
{
	text-align:right;
}
#top-header img
{
	border: 1px solid gray;
	padding: 10px;
}
#top-header img:hover
{
	border: 1px solid #00aeff;
}
#top-header2
{
	text-align:center;
}
#top-header2 img
{
	border: 1px solid gray;
	padding: 15px;
	width: 20px !important;
}
#top-header2 img:hover
{
	border: 1px solid #00aeff;
}
.box_3
{
	text-align:center;
}
.box_3 p
{
	text-align:justify;
	padding:0px 10px;
}
.box_3 a
{
	color:#000;
	text-decoration:none;
	background-color:#f2f2f2;
	border:none;
	padding:10px;
	border-radius:8px;
}
#contact input, #contact textarea
{
	width:90%;
	border:1px solid #cdcdcd;
	padding:10px;
}
#submit:hover
{
	background-color:#00aeff;
	color:#fff;
}
#red h4
{
	text-align:center;
	padding:10px 0px;
}
#red a
{
	color:#FFF;
	text-decoration:none;
}
#blue
{
	background-color:#273039;
	color:#FFF !important;
}
#blue p
{
	color:#FFF !important;
}
#blue h3
{
	color:#FFF !important;
}
#gray
{
	background-color:#f7f7f7;
}
.ad
{
	text-align:center;
}
.ulli ul li a
{
	color:#FFF;
	text-decoration:none;
	margin:5px 20px;
}
.ulli ul li a:hover
{
	text-decoration:underline;
	color:#f7b40e;
}
#footer-bg
{
	background-color:#273039;
}
#footer-h3
{
	margin: 0px;
	padding: 10px;
}
.footer-4
{
	color:#FFF;
	font-size:14px;
}
.footer-4 p
{
	color:#FFF !important;
}
.footer-5
{
	color:#FFF;
	font-size:13px;
}
.footer h4
{
	margin:0px;
}
.footer
{
	color:#FFF;
}
.footermenu ul li
{
	display: block;
	float: left;
	margin:0px;
}
.footermenu ul li a
{
	color:#FFF;
	text-decoration:none;
	padding:0px 7px;
	font-size:10px;
	border-left:#FFF solid 1px;
}
.footermenu ul li a:hover
{
	text-decoration:underline;
}
.footermenu ul li:first-child a
{
	border:none;
	padding-left:0px;
}
#copyright
{
	font-size:10px;
	margin-top: -4px;
}
#copyright p
{
	color:#FFF !important;
}
#content {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
}
#content p
{
	color:#666666;
}
@font-face {
    font-family: myFirstFont;
    src: url(RobotoSlab-Bold.ttf);
}
#welcome h1
{
	font-family: myFirstFont;
}
#welcome h2
{
	font-family: myFirstFont;
	font-weight:normal;
}
#welcome h3
{
	font-family: myFirstFont;
	font-weight:normal;
}
#services h3
{
	font-family: myFirstFont;
	font-weight:normal;
}
#services .span_33
{
	border:1px solid #fafafa;
	padding:40px 0px;
	margin-left: 1% !important;
}
#services .span_33:hover
{
	border:1px solid #00aeff;
}
#services
{
	color:#666666;
}
#services a
{
	color:#666666;
}
#footer-li ul a
{
	color: #fff;
	text-decoration: none;
}
#footer-li ul a:hover
{
	text-decoration:underline;
}
#footer-li ul li
{
	margin: 5px 30px;
}
#footer-tag a
{
	color:#FFF;
	text-decoration:none;
}
#footer-tag a:hover
{
	text-decoration:underline;
}
.space
{
	margin-top:50px;
}
.blue {
	color: #00aeff;
}
#content h3
{
	
}
#services img
{
	width:100px;
}
.portfolio img
{
	border:1px solid #273039;
}
.portfolio img:hover
{
	opacity:0.5;
	border:1px solid #00aeff;
}
#portf
{
	background-color: #00aeff;
	color: #fff;
	padding: 10px;
}
.our-team img
{
	border-radius: 75px;
	border: 3px solid #fff;
}
.our-team img:hover
{
	border: 3px solid #00aeff;
}
.our-team p
{
	font-size: 12px;
}
.tags
{
	float:left;
}
.tags a
{
	color:#FFF;
	text-decoration:none;
}
.tags a:hover
{
	text-decoration:underline;
}
.tags #h2
{
	font-size:18px;
}
.tags #h3
{
	font-size:14px;
}
.tags #h4
{
	font-size:10px;
}
.tags #h5
{
	font-size:8px;
}
.tags #h6
{
	font-size:7px;
}
.tags #h7
{
	font-size:6px;
}
.more
{
	color:#FFF;
	text-decoration:none;
}
.more:hover
{
	text-decoration:underline;
}
#cities
{
	
}
#cities a
{
	color:#FFF;
	text-decoration:none;
}
#cities a:hover
{
	color:#f7b40e;
	text-decoration:underline;
}
#cities-2 a
{
	color:#666666;
	text-decoration:none;
}
#cities-2 a:hover
{
	color:#00aeff;
	text-decoration:underline;
}
#whatsapp
{
	display:none;
}
#hide-call
{
	display:none;
}
.blog-link a
{
	color:#00aeff;
	text-decoration:none;
}
@media only screen and (max-width:1250px) and (min-width:1031px)
{
	#mymenu ul a
	{
		padding: 20px 12px 5px 12px;
		margin: 5px 5px 5px 5px;
	}
}
@media only screen and (max-width:1030px) and (min-width:901px)
{
	#mymenu ul a
	{
		padding: 15px 12px 5px 12px;
		margin: 10px 5px 5px 5px;
	}
}
@media only screen and (max-width:900px) and (min-width:767px)
{
	#mymenu ul a
	{
		padding: 15px 10px 5px 10px;
		margin: 15px 0px 5px 0px;
	}
}
@media only screen and (max-width:968px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.span_33
	{
		width:100%;
	}
	.span_2020
	{
		width:50%;
	}
	.span_3030
	{
		width:50%;
	}
	.container
	{
		width:100%;
		margin:0px auto;
		position:relative;
	}
	#mymenu ul li a
	{
		padding:28px 30px;
	}
	#content {
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	}
	#header
	{
		text-align:center;
	}
}
@media only screen and (max-width:880px)
{
	#mymenu ul li a
	{
		padding:20px 23px;
	}
}

@media only screen and (max-width:768px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.span_20, .span_25, .span_30, .span_33, .span_40, .span_45, .span_50, .span_60, .span_70, .span_75, .span_80, .span_100, .span_3030
	{
		width:100%;
	}
	.container
	{
		width:100%;
		margin:0px auto;
		position:relative;
	}
	#mymenu ul a
	{
		display: block;
		clear:both;
		width:100%;
		text-align:left;
		color:#fff;
		background-color:#273039;
		padding:10px 0px 10px 0px;
		margin:0px;
	}
	#mymenu ul a:hover
	{
		background-color:#00aeff;
	}
	#mymenu ul a:hover li
	{
		border-bottom:none;
		padding-bottom:0px;
	}
	#mymenu ul a li
	{
		padding:0px 25px;
	}
	#logo
	{
		text-align:center;
	}
	#content
	{
		width: 90%;
		margin-left:auto;
		margin-right:auto;
	}
	#hidden
	{
		display:none;
	}
	#header
	{
		text-align:center;
	}
	#top-header
	{
    	text-align: center;
	}
	#top-header2
	{
    	text-align: center;
	}
	#whatsapp
	{
		display:block;
		position: fixed;
		bottom: 3px;
		left: 3px;
		z-index:10000000000000;
	}
	#hide-call
	{
		display:block;
		background-color:#00aeff;
		position: fixed;
		bottom: 0px;
		left: 0px;
		z-index:1000000;
		width:100%;
		padding: 10px;
		text-align:center;
	}
	#hide-call a
	{
		text-decoration:none;
		color:#fff;
	}
	#copyright
	{
		margin-bottom: 50px;
	}
	#review-txt h1
	{
		font-size: 24px;
	}
	#star
	{
		text-align:left !important;
	}
	#myTopnav
	{
		display:none;
	}
}
.blogs a
{
	text-decoration:none !important;
}
.blogs a h3
{
	color:#00aeff !important;
}
#review
{
	background-color:#3a3a3a;
}
#review-txt
{
	color:#fff;
}
#review-txt h3
{
	background-color:#00aeff;
	border:1px solid #fff;
	padding:5px 10px;
}
#review-txt p
{
	color:#fff;
	border:1px solid #fff;
	padding:10px;
}
#rating
{
	border:1px solid #fff;
	padding:10px;
}
#rating h3
{
	background-color:#3a3a3a !important;
	border:none;
}
#star
{
	text-align:right;
	color: #fbbc04;
	font-size: 24px;
}
#blue-bg
{
	background-color:#f6f8f9;
}
#contact-page
{
	line-height:2.5;
}

/*new menu css*/
.topnav {
  background-color: #273039;
  overflow: hidden;
}
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.topnav .icon {
  display: none;
}
.dropdown {
  float: left;
  overflow: hidden;
}
.dropdown .dropbtn {
  font-size: 17px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 10000000;
}
.dropdown-content a {
  float: none;
  color: black;
  padding: 8px 10px;
  text-decoration: none;
  display: block;
  text-align: left;
}
.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #00aeff;
  color: white;
}
.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}
.dropdown:hover .dropdown-content {
  display: block;
}
#mrg-0
{
	margin:0px;
}
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}
/*new menu css*/

#left-alg
{
	text-align:left;
	border:1px solid #00aeff;
	background-color: #273039;
	padding: 3.5px;
}
#right-alg
{
	text-align:right;
	border:1px solid #00aeff;
	background-color: #273039;
	padding: 3.5px;
}
#left-alg h3
{
    margin: 10px;
}
#right-alg h3
{
    margin: 10px;
}
#left-alg a
{
	text-decoration:none;
	color:#fff;
}
#right-alg a
{
	text-decoration:none;
	color:#fff;
}
#left-alg a p
{
	color:#fff;
	margin:10px;
}
#right-alg a p
{
	color:#fff;
	margin:10px;
}
#slider-img
{
	margin:0px !important;
}
.newz-list .span_25
{
	background-color:#00aeff;
	padding: 10px 0px;
}
.newz-list .span_25:hover
{
	background-color:#000;
}
.newz-list .span_25 a
{
	text-decoration:none;
	color:#fff;
	padding-left: 10px;
}


/*Footer Menu Start*/

#nav {
	position:relative;
	margin:0 auto;
}

ul#navigation {
	margin:0px auto;
	position:relative;
	float:left;
}

ul#navigation li {
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:0;
	position:relative;
	border: 1px solid #35424F;
	padding: 0px 5px;
}

ul#navigation li a {
	padding:10px 25px 10px 0px;
	color:#fff;
	text-decoration:none;
	display:inline-block;
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
}

ul#navigation li a:hover {
	text-decoration:underline;
}

ul#navigation li:hover > a {
}

/* Drop-Down Navigation */
ul#navigation li:hover > ul
{
	visibility:visible;
	opacity:1;
}

ul#navigation ul, ul#navigation ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
	visibility:hidden;
    position: absolute;
    z-index: 99999;
	width:300px;
	background:#f8f8f8;
	box-shadow:1px 1px 3px #ccc;
	opacity:0;
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
}

ul#navigation ul {
    top: 15px;
    left: 250px;
}

ul#navigation ul li ul {
    top: 0;
    left: 181px;
}

ul#navigation ul li {
	clear:both;
	width:100%;
	border:0 none;
}

ul#navigation ul li a {
	background:none;
	padding:7px 7px;
	color:#616161;
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width:280px;
}

.inst ul
{
    left: 228px !important;
}
#port-3box a
{
	text-decoration:none;
}
#port-3box #portf:hover
{
	background-color:#273039;
}

@media only screen and (max-width:768px)
{

ul#navigation ul {
    top: 41px;
    left: 1px;
}
.inst ul
{
    left: 1px !important;
}

}
/*Footer Menu End*/

